USE SQL2008SBS
GO

CREATE MESSAGE TYPE [//SQL2008SBS/Partner/PartnerOrderSubmit]
VALIDATION = VALID_XML WITH SCHEMA COLLECTION PartnerOrders
GO

CREATE MESSAGE TYPE [//SQL2008SBS/Partner/AcceptedOrders]
VALIDATION = VALID_XML WITH SCHEMA COLLECTION AcceptedOrders
GO

SELECT * FROM sys.service_message_types
SELECT * FROM sys.message_type_xml_schema_collection_usages
GO